[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenu.Create

Constructor for the class instance.

## Declaration

Source position: menus.pp line 408

`public constructor TMenu.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner of the class instance.

## Description

Create is the constructor for TMenu, and creates menu items and links, sets some defaults then calls inherited Create.

## See also

TComponent.Create